/* Version: 01.07.2015 */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	word-spacing: normal;
	line-height: 17px;
	background-color: #e4e4e4;/* 	background-color:#e5eff5;*/
}
p {
	margin:0;
}




.strich{
	margin-left: 20px;
}


p:empty {
height: 18px;
}
.block{ display:block;}
.bold {font-weight:bold; } 
.kursiv{font-style: italic;}

.strich {
	list-style-image: url(strich.gif);
	background-image: none;
	padding-left: 5px;
}

h1{
	margin: 0px;
	line-height: 26px;
	font-size: 25px;
	font-weight: normal;
}
h2{
	margin: 0px;
	font-weight: normal;	
}

.black{
color: #000;
}

#rahmen {
	position:relative;
	padding: 0px;
	width: 720px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #cccccc;
	box-shadow: -0.5px 2px 8px #999;
}
::selection {
        background: #00528f; 
        color:#ffffff;
}

::-moz-selection {
        background: #00528f;
        color:#ffffff;
}
#rahmen_top {
	padding: 0px;
}
#rahmen_bottom {
	padding: 0px;
}
#content{ padding: 4%; }

#box_r{
	float:right;
	width:420px;
	
	
}
#box_l{
	float:left;
	width:220px;	
	
	
}
img {
	max-width: 100%;
	height: auto;
	width: auto9; 
}
img, a img {
                  border: none;
}
a:link {
	color: #004994;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #004994;
}
a:hover {
	text-decoration: none;
	color: #004994;
}
a:active{
	text-decoration: none;
	color: #004994;
}
.titel_gross{
	font-size: 26px;
	line-height: 35px;
}
.titel_klein{
	font-size: 19px;
	line-height: 25px;
}
.text_gross{
	font-size: 16px;
	line-height: 20px;
}
.text_klein{
	font-size: 11px;
	line-height: 17px;
}

.logo {

}

.logo a:hover {
	border-radius: 0px;
	padding:0px;
background-color: none;
text-decoration: none;
color: #fff;
}

.farbe_1{
	color: #004994;
}
.farbe_2{
	color: #fff;
}
ul {
    margin-left:0px;
    padding-left:0px;
    margin-top:0px;
    list-style-type:none;
}
li {
    margin: auto;
    padding: 0;
padding-top:5px;
}

ul li { 
background: url(bullet.png) no-repeat 2px 10px; padding-left:18px;
}

.clear{clear:both;font-size:0px;line-height:0px;}

.bild1{
	display:block;	
}
.bild2{
	display:none;
}
.aus
{
		display:none;
}
.btn
{
	border-radius: 8px;
	width:150px;	
	height:30px;
	background-color:#72ba01;
	color:#fff;
	padding-top:10px;
	font-size:13px;
	text-align:center;
}
.linie
{
height:15px;

background-color:#004994;
}
.txt_left
{
text-align:left;	
}
.pad_left
{
padding-left:10px;	
}
.versalien
{
	text-transform: uppercase;		
}

.refnr {}

/* <span class="capital" style="float: left; width: 43px; height: 20px; line-height: 47px; background: transparent; font-size: 38px; margin-top: -5px; margin-right: -32px; margin-bottom: 5px; background-color: transparent;">I</span>

ul li { 
background: url(bp.jpg) no-repeat 2px 5px; padding-left:8px;
}

oder wie folgt

ul {
	margin-left:5px;
	padding-left:5px;
	margin-top:0px;
	list-style-type:disc;
}
li {
	margin: 6px;
	padding: 0;
}

ul.bs {
   list-style-image: url(bs.jpg);
}
ul.pfeil {
   list-style-image: url(bp.jpg);
}

und dann <ul class="pfeil"> 

<span class="aus_r" style="position: absolute; bottom: 380px; right: 0;">

- Transparent -

.transparent
{             
filter:alpha(opacity:85);
                KHTMLOpacity: 0.85;
                MozOpacity: 0.85;
                opacity: 0.85;
                background: #fff;
                border: 1px solid #BFC1BD;
                color: #000;
}

- Rotate -

#rotate{
	position: absolute;
	width: 485px;
	right: 10px;
	top: 90px;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	-webkit-transform: rotate(-8deg);
	-moz-transform: rotate(-8deg);
	-ms-transform: rotate(-8deg);
	-o-transform: rotate(-8deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	text-align: center;
}


 */

.apply {}
